[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.DoMouseWheelLeft

Performs actions when a mouse wheel left event occurs for the control.

## Declaration

Source position: comctrls.pp line 1979

`protected function TCustomUpDown.DoMouseWheelLeft(`
`Shift: TShiftState;`
`MousePos: TPoint`
`):Boolean; override;`

## Arguments

`Shift` |  | Shift, Ctrl, or Alt modifier for the mouse wheel event.
`MousePos` |  | Coordinates for the mouse pointer when the wheel event was received.

## Function result

Returns True if the mouse wheel event was handled by an OnMouseWheelLeft event handler in the ancestor class.